@charset "UTF-8";
:root {
  --mvLeftPad: 0;
  --styleHeadHeight: 0;
  --styleBodyHeight: 0;
  --styleGap: 0;
}

/*------------------------------------------------------
  main
-------------------------------------------------------*/
.ctaBlk {
  width: 100%;
  padding: 30px 0 80px;
}
@media screen and (min-width: 768px) {
  .ctaBlk {
    padding: 60px 0 80px;
  }
}
@media screen and (min-width: 1024px) {
  .ctaBlk {
    padding: 100px 0 80px;
  }
}
.ctaBlk__list {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  display: grid;
  grid-gap: 10px;
}
@media screen and (min-width: 768px) {
  .ctaBlk__list {
    max-width: 100%;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 1024px) {
  .ctaBlk__list {
    grid-gap: 15px;
  }
}
@media screen and (min-width: 1200px) {
  .ctaBlk__list {
    grid-gap: 20px;
  }
}
.ctaBlk__ctaBtn {
  height: 177px;
  padding: 0 10px 10px;
  border-radius: 50px 0 0 0;
  box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, 0.2);
  flex-direction: column;
  grid-gap: 10px;
}
.ctaBlk__ctaBtn::after {
  position: absolute;
  bottom: 18px;
  right: 15px;
}
.ctaBlk__ctaBtn_ttl {
  padding-left: 1.25em;
  font-size: 133.33%;
}
.ctaBlk__ctaBtn_ttl_icon {
  width: 0.8333em;
  position: absolute;
  top: 0;
  left: 0;
}
.ctaBlk__ctaBtn_txt {
  font-size: 88.89%;
}
.ctaBlk__ctaBtn_label {
  height: 2.5em;
  padding: 0 1.875em;
  margin-top: 4px;
  background-color: var(--boxColor);
  border-radius: 2.5em;
  font-size: 88.89%;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 0.625em;
  position: relative;
  z-index: 1;
}
.ctaBlk__ctaBtn_label_icon {
  width: 1.875em;
  flex-shrink: 0;
}
.ctaBlk__ctaBtn_note {
  font-size: 77.78%;
  font-weight: 400;
  --lh: 1.2;
}
.ctaBlk__ctaBtn > span {
  width: auto;
  text-align: left;
  white-space: nowrap;
}
.ctaBlk__ctaBtn.ctaBtn--freepass .ctaBlk__ctaBtn_ttl_icon {
  top: 0.2083em;
}
.ctaBlk__ctaBtn.ctaBtn--tour .ctaBlk__ctaBtn_ttl_icon {
  top: 0.2083em;
}
.ctaBlk__ctaBtn.ctaBtn--tour .ctaBlk__ctaBtn_label {
  height: 2.8571em;
  padding: 0.5em 1.0714em 0.5em 0.2143em;
  font-size: 77.78%;
  grid-gap: 0.3571em;
}
@media screen and (min-width: 768px) {
  .ctaBlk__ctaBtn {
    height: 220px;
    padding: 0 10px;
    font-size: 87.5%;
    grid-gap: 20px;
  }
  .ctaBlk__ctaBtn--reserve {
    padding-top: 20px;
  }
  .ctaBlk__ctaBtn_ttl {
    padding-left: 0;
    font-size: 142.86%;
    text-align: center !important;
  }
  .ctaBlk__ctaBtn_ttl_icon {
    width: 0.9375em;
    position: relative;
    inset: 0 !important;
    display: inline-block;
  }
  .ctaBlk__ctaBtn_ttl > span {
    display: contents;
  }
  .ctaBlk__ctaBtn_txt {
    font-size: 100%;
  }
  .ctaBlk__ctaBtn_label {
    padding: 0 1.0714em;
    font-size: 100%;
  }
  .ctaBlk__ctaBtn_note {
    margin-top: 1.0714em;
  }
}
@media screen and (min-width: 1024px) {
  .ctaBlk__ctaBtn {
    height: 253px;
    font-size: 100%;
  }
  .ctaBlk__ctaBtn::after {
    width: 36px;
    height: 36px;
    bottom: 15px;
    right: 15px;
  }
  .ctaBlk__ctaBtn_ttl {
    font-size: 177.78%;
  }
  .ctaBlk__ctaBtn_label {
    padding: 0 1.875em;
    font-size: 111.11%;
  }
  .ctaBlk__ctaBtn.ctaBtn--tour .ctaBlk__ctaBtn_label {
    height: 2.9375em;
    padding: 0.4375em 0.9375em 0.4375em 0.1875em;
    font-size: 88.89%;
    grid-gap: 0.3125em;
  }
}
@media screen and (min-width: 1200px) {
  .ctaBlk__ctaBtn {
    font-size: 112.5%;
  }
}

.secFV {
  --mvLeftPad: 30px;
  padding-top: var(--headerHeight);
  background: linear-gradient(180deg, #FFFAE5 69.5%, rgba(255, 233, 201, 0.6) 86.54%, transparent 100%);
}
@media screen and (min-width: 1024px) {
  .secFV {
    --mvLeftPad: 60px;
  }
}
.secFV__txtBlk {
  width: calc(100% - var(--mvLeftPad));
  height: 100%;
  padding-bottom: 70px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .secFV__txtBlk {
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .secFV__txtBlk {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__txtBlk {
    padding-bottom: 110px;
  }
}
.secFV__txtBlk_inner {
  width: calc(100% - 16px);
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}
@media screen and (min-width: 768px) {
  .secFV__txtBlk_inner {
    width: calc(100% - 26px);
    max-width: 1260px;
  }
}
.secFV__txtBlk_ttl {
  font-size: 171.43%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 0.2083em;
}
.secFV__txtBlk_ttl > span {
  padding: 0.2917em 0.6667em;
  background-color: #fff;
  border-radius: 5px;
  --text: #2e2e2e;
  font-weight: 700;
  --lh: 1;
  white-space: nowrap;
  display: inline-block;
}
.secFV__txtBlk_ttl > span .lsMinus {
  --ls: -0.5em;
}
@media screen and (min-width: 768px) {
  .secFV__txtBlk_ttl {
    font-size: 175%;
    grid-gap: 0.375em;
  }
  .secFV__txtBlk_ttl > span {
    padding: 0.3em 0.5em;
    --ls: 0.05em;
  }
}
@media screen and (min-width: 1024px) {
  .secFV__txtBlk_ttl {
    font-size: 225%;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__txtBlk_ttl {
    font-size: 250%;
  }
}
.secFV__txtBlk_txt {
  padding: 0.625em 0.875em;
  margin-top: 1.25em;
  background: linear-gradient(90deg, transparent 0%, rgba(255, 255, 255, 0.8) 20%, rgba(255, 255, 255, 0.8) 83%, transparent 100%);
  border-top: 1px solid var(--text);
  border-bottom: 1px solid var(--text);
  --text: #000;
  font-size: 114.29%;
  font-weight: 700;
}
.secFV__txtBlk_txt strong {
  margin-right: 0.375em;
  text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff;
  -webkit-text-stroke: 2px #fff;
  text-stroke: 2px #fff;
  paint-order: stroke;
  display: inline-block;
}
.secFV__txtBlk_txt strong.dot {
  padding-top: 0.625em;
  position: relative;
}
.secFV__txtBlk_txt strong.dot::before {
  content: "・・";
  line-height: 1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (min-width: 768px) {
  .secFV__txtBlk_txt {
    padding: 0.1538em 0.9231em;
    margin-top: 1.1538em;
    font-size: 125%;
  }
  .secFV__txtBlk_txt strong.dot {
    padding-top: 0;
  }
  .secFV__txtBlk_txt strong.dot::before {
    transform: translate(-50%, -50%);
  }
}
@media screen and (min-width: 1024px) {
  .secFV__txtBlk_txt {
    font-size: 150%;
  }
  .secFV__txtBlk_txt strong.dot::before {
    transform: translate(-50%, -110%);
  }
}
@media screen and (min-width: 1200px) {
  .secFV__txtBlk_txt {
    font-size: 162.5%;
  }
}
.secFV__imgBlk {
  width: 100%;
  padding-left: var(--mvLeftPad);
}
.secFV__imgBlk img {
  border-radius: 30px 0 0 30px;
}
.secFV__scroll {
  --text: #797979;
  width: var(--mvLeftPad);
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  grid-gap: 0.6429em;
  position: absolute;
  bottom: 0;
  left: 0;
}
.secFV__scroll_txt {
  color: var(--text);
  font-size: 57.14%;
  font-weight: 700;
  --ls: 0.09em;
  writing-mode: vertical-lr;
}
.secFV__scroll_line {
  height: 3.0714em;
  border-right: 1px dashed var(--text);
}
@media screen and (min-width: 768px) {
  .secFV__scroll {
    padding-bottom: 1.25em;
    grid-gap: 0.6875em;
  }
  .secFV__scroll_txt {
    font-size: 62.5%;
  }
  .secFV__scroll_line {
    height: 5.1875em;
  }
}

.secAbout__introBlk {
  padding: 55px 0 25px;
  margin-bottom: 75px;
  background: var(--Linear, linear-gradient(180deg, #FFF 0%, #F8D280 100%));
}
@media screen and (min-width: 768px) {
  .secAbout__introBlk {
    padding: 80px 0 30px;
    margin-bottom: 100px;
    background: transparent;
  }
  .secAbout__introBlk::before {
    content: "";
    width: 85vw;
    max-width: 1220px;
    height: 50vw;
    background: linear-gradient(180deg, #FFF 0%, #F8D280 100%);
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
@media screen and (min-width: 1024px) {
  .secAbout__introBlk::before {
    height: 16.6vw;
    max-height: 240px;
  }
}
@media screen and (min-width: 1200px) {
  .secAbout__introBlk {
    padding-top: 100px;
    margin-bottom: 130px;
  }
}
.secAbout__introBlk_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 30px;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .secAbout__introBlk_inner {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
}
.secAbout__introBlk_txtWrap {
  width: 100%;
  text-align: center;
}
.secAbout__introBlk_txtWrap_ttl {
  margin-bottom: 0.3333em;
  color: var(--sub);
  font-size: 171.43%;
  font-weight: 700;
  --ls: 0.05em;
  --lh: 1.5;
}
.secAbout__introBlk_txtWrap_txt {
  font-size: 114.29%;
  font-weight: 700;
  --lh: 1.7;
}
.secAbout__introBlk_txtWrap_txt strong {
  background-color: #FFF200;
}
.secAbout__introBlk_txtWrap .box {
  width: 100%;
  padding: 1.0714em 1.2857em 1.8571em;
  margin-top: 1.4286em;
  background-color: #fff;
  border-radius: 0.7143em;
  font-weight: 700;
  text-align: center;
}
.secAbout__introBlk_txtWrap .box__ttl {
  width: 100%;
  padding-bottom: 0.1111em;
  margin-bottom: 0.7778em;
  font-size: 128.57%;
  --lh: 1.7;
  position: relative;
}
.secAbout__introBlk_txtWrap .box__ttl::after {
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #F25200 0%, #F2BE00 100%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
.secAbout__introBlk_txtWrap .box__txt {
  font-size: 142.86%;
}
.secAbout__introBlk_txtWrap .box__txt strong {
  background: linear-gradient(transparent calc(100% - 3px), #FFF200 100%);
  color: var(--main);
}
@media screen and (min-width: 375px) {
  .secAbout__introBlk_txtWrap__txt {
    font-size: 157.14%;
  }
}
@media screen and (min-width: 768px) {
  .secAbout__introBlk_txtWrap {
    max-width: 567px;
    text-align: left;
  }
  .secAbout__introBlk_txtWrap_ttl {
    padding: 0.0938em 0 0 1em;
    font-size: 200%;
  }
  .secAbout__introBlk_txtWrap_txt {
    padding: 0 0 0 1.7778em;
    font-size: 112.5%;
    font-weight: 500;
  }
  .secAbout__introBlk_txtWrap .box {
    padding: 1.25em 1.625em;
    margin-top: 2.125em;
    text-align: left;
  }
  .secAbout__introBlk_txtWrap .box__ttl {
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    font-size: 125%;
  }
  .secAbout__introBlk_txtWrap .box__txt {
    font-size: 150%;
    --lh: 1.6;
  }
}
.secAbout__introBlk_imgWrap {
  padding: 0 0.7857em 1em 0;
  position: relative;
}
.secAbout__introBlk_imgWrap img {
  border-radius: 40px 0 0 0;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .secAbout__introBlk_imgWrap {
    width: 42%;
    padding: 0;
    flex-shrink: 0;
    order: -1;
  }
  .secAbout__introBlk_imgWrap img {
    border-radius: 70px 0 0 0;
  }
}
@media screen and (min-width: 1200px) {
  .secAbout__introBlk_imgWrap {
    width: 46.5%;
  }
}
.secAbout__pointBlk {
  padding: 0 0 25px;
  background: linear-gradient(180deg, #FCF0C3 0%, #FEE6C5 100%);
}
@media screen and (min-width: 768px) {
  .secAbout__pointBlk {
    padding-bottom: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .secAbout__pointBlk {
    padding-bottom: 75px;
  }
}
.secAbout__pointBlk_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secAbout__pointBlk_ttl {
  padding-top: 1.6667em;
  font-size: 171.43%;
  --lh: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 0.4167em;
  position: relative;
}
.secAbout__pointBlk_ttl > span {
  font-weight: 900;
  position: relative;
}
.secAbout__pointBlk_ttl > span strong {
  font-size: 150%;
  font-weight: 900;
}
.secAbout__pointBlk_ttl .fukidashi {
  width: 15.8571em;
  height: 2.9286em;
  padding-bottom: 0.4286em;
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="223" height="41" viewBox="0 0 223 41" fill="none"><path d="M205.667 0C214.879 0 222.347 7.46797 222.347 16.6797C222.346 25.8912 214.879 33.3584 205.667 33.3584H119.597L120.432 41L99.5342 33.3584H16.6787C7.46731 33.3582 0.000208232 25.8911 0 16.6797C0 7.4681 7.46717 0.000213946 16.6787 0H205.667Z" fill="%231396B8"/></svg>') center/contain no-repeat;
  color: #fff;
  font-size: 58.33%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0.2857em;
  left: 50%;
  transform: translate(-50%, -50%);
}
.secAbout__pointBlk_ttl .asterisk {
  font-size: 58.33%;
  position: absolute;
  top: 0;
  right: -0.4286em;
}
.secAbout__pointBlk_ttl .note {
  font-size: 50%;
  align-self: flex-end;
}
@media screen and (min-width: 768px) {
  .secAbout__pointBlk_ttl {
    max-width: 21em;
    padding-top: 2.625em;
    font-size: 175%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 0.375em 0;
  }
  .secAbout__pointBlk_ttl > span .txt--main {
    font-size: 112.5%;
  }
  .secAbout__pointBlk_ttl > span strong {
    font-size: 133.33%;
    --lh: 0;
  }
  .secAbout__pointBlk_ttl .fukidashi {
    font-size: 81.25%;
  }
  .secAbout__pointBlk_ttl .asterisk {
    font-size: 50%;
    position: relative;
    top: -2.25em;
    right: 0;
  }
  .secAbout__pointBlk_ttl .note {
    width: 100%;
    padding-right: 1em;
    font-size: 43.75%;
    text-align: right;
  }
}
@media screen and (min-width: 1024px) {
  .secAbout__pointBlk_ttl {
    max-width: 33em;
  }
}
@media screen and (min-width: 1200px) {
  .secAbout__pointBlk_ttl {
    font-size: 200%;
  }
}
.secAbout__pointBlk_boxWrap {
  display: contents;
}
@media screen and (min-width: 768px) {
  .secAbout__pointBlk_boxWrap {
    width: 100%;
    max-width: 894px;
    display: block;
    position: relative;
  }
}
.secAbout__pointBlk_box {
  width: 100%;
  padding: 25px 30px;
  margin-top: 62px;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.secAbout__pointBlk_box_ttl {
  color: #fff;
  font-size: 257.14%;
  font-weight: 700;
  --lh: 1;
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -80%);
}
.secAbout__pointBlk_box_list {
  font-size: 107.14%;
  font-weight: 700;
  --ls: 0.05em;
  --lh: 1.1875;
  display: grid;
  grid-gap: 0.9375em;
}
.secAbout__pointBlk_box_list li {
  padding-left: 2.375em;
  position: relative;
}
.secAbout__pointBlk_box_list li::before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="24" viewBox="0 0 25 24" fill="none"><path d="M10.8943 1C11.7342 1.00001 12.4151 1.67158 12.4151 2.5C12.4151 3.32842 11.7342 3.99999 10.8943 4H3.04165V19.4902H18.7469V13.3525C18.7471 12.5243 19.428 11.8525 20.2678 11.8525C21.1075 11.8526 21.7884 12.5243 21.7886 13.3525V20.9902C21.7886 21.8186 21.1077 22.4902 20.2678 22.4902H1.52082C0.680908 22.4902 1.85832e-05 21.8186 0 20.9902V2.5C0 1.67157 0.680896 1 1.52082 1H10.8943ZM21.2301 1.84082C21.824 1.25543 22.7868 1.25543 23.3807 1.84082C23.9746 2.42661 23.9746 3.3771 23.3807 3.96289L12.3775 14.8154C12.0924 15.0966 11.7054 15.2548 11.3022 15.2549C10.8989 15.2549 10.5112 15.0967 10.226 14.8154L4.92882 9.58984C4.3349 9.00406 4.3349 8.05454 4.92882 7.46875C5.52275 6.88317 6.48551 6.88303 7.07936 7.46875L11.3012 11.6328L21.2301 1.84082Z" fill="%23339DB4"/></svg>') center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (min-width: 375px) {
  .secAbout__pointBlk_box_list {
    font-size: 114.29%;
  }
}
@media screen and (min-width: 768px) {
  .secAbout__pointBlk_box {
    padding: 40px 30px;
    margin-top: 70px;
  }
  .secAbout__pointBlk_box_ttl {
    font-size: 312.5%;
  }
  .secAbout__pointBlk_box_list {
    padding-left: 10%;
    font-size: 112.5%;
  }
}
@media screen and (min-width: 1024px) {
  .secAbout__pointBlk_box_list {
    padding-left: 0;
  }
}
.secAbout__pointBlk_img {
  margin-top: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secAbout__pointBlk_img .img01 {
  width: 200px;
  margin-right: -45px;
}
.secAbout__pointBlk_img .img02 {
  width: 112px;
}
@media screen and (min-width: 768px) {
  .secAbout__pointBlk_img {
    display: contents;
  }
  .secAbout__pointBlk_img .img01, .secAbout__pointBlk_img .img02 {
    position: absolute;
    top: calc(40px + 50%);
  }
  .secAbout__pointBlk_img .img01 {
    width: 245px;
    margin: 0;
    left: 0;
    transform: translate(-5%, -50%);
  }
  .secAbout__pointBlk_img .img02 {
    width: 140px;
    right: 0;
    transform: translate(5%, -50%);
  }
}
@media screen and (min-width: 1024px) {
  .secAbout__pointBlk_img .img01 {
    width: 245px;
  }
  .secAbout__pointBlk_img .img02 {
    width: 140px;
  }
}

.secWorries {
  padding: 22px 0 40px;
  background: linear-gradient(180deg, rgba(255, 250, 229, 0) 0%, #FFFAE5 14.05%, #FFE9C9 66.42%);
}
@media screen and (min-width: 768px) {
  .secWorries {
    padding: 92px 0 105px;
  }
}
.secWorries__ttl {
  font-size: 171.43%;
  font-weight: 700;
  --lh: 1.3;
  text-align: center;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  grid-gap: 0.2083em;
}
.secWorries__ttl_en {
  color: var(--txtColor);
  font-size: 58.33%;
}
@media screen and (min-width: 768px) {
  .secWorries__ttl {
    font-size: 200%;
  }
  .secWorries__ttl_en {
    font-size: 62.5%;
  }
}
.secWorries__worryBlk {
  padding-bottom: 45px;
}
@media screen and (min-width: 768px) {
  .secWorries__worryBlk {
    padding-bottom: 95px;
  }
}
.secWorries__worryBlk_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secWorries__worryBlk_ttl {
  margin-bottom: 20px;
  --txtColor: #D1E9FF;
}
@media screen and (min-width: 768px) {
  .secWorries__worryBlk_ttl {
    margin-bottom: 30px;
  }
}
.secWorries__worryBlk_box {
  padding: 18px;
  margin-bottom: 38px;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.secWorries__worryBlk_box::after {
  content: "";
  width: 52px;
  height: 21px;
  background-color: #fff;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  display: block;
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translate(-50%, 100%);
}
@media screen and (min-width: 768px) {
  .secWorries__worryBlk_box {
    width: 100%;
    max-width: 894px;
    padding: 40px;
    margin-bottom: 50px;
  }
  .secWorries__worryBlk_box::after {
    width: 62px;
    height: 28px;
  }
}
.secWorries__worryBlk_list {
  display: grid;
  grid-gap: 10px;
}
.secWorries__worryBlk_list .listItem {
  display: flex;
  align-items: center;
  grid-gap: 10px;
}
.secWorries__worryBlk_list .listItem__icon {
  width: 35px;
  flex-shrink: 0;
}
.secWorries__worryBlk_list .listItem__txtWrap {
  --lh: 1.7;
}
.secWorries__worryBlk_list .listItem__txtWrap_ttl {
  font-size: 114.29%;
  font-weight: 900;
}
@media screen and (min-width: 768px) {
  .secWorries__worryBlk_list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 50px;
  }
  .secWorries__worryBlk_list .listItem__txtWrap_ttl {
    font-size: 112.5%;
  }
}
@media screen and (min-width: 1024px) {
  .secWorries__worryBlk_list {
    grid-gap: 30px 80px;
  }
}
.secWorries__worryBlk_txt {
  font-size: 142.86%;
  font-weight: 700;
  --lh: 1.6;
}
.secWorries__worryBlk_txt strong {
  font-size: 150%;
}
.secWorries__worryBlk_txt .indentMinus {
  text-indent: -0.5em;
}
.secWorries__worryBlk_txt .lsMinus {
  --ls: -0.5em;
}
@media screen and (min-width: 768px) {
  .secWorries__worryBlk_txt {
    font-size: 187.5%;
    text-align: center;
  }
  .secWorries__worryBlk_txt strong {
    font-size: 133.33%;
  }
}
.secWorries__meritBlk_inner {
  padding: 40px 15px;
  background-color: #FFF;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .secWorries__meritBlk_inner {
    padding: 85px 30px;
    border-radius: 100px;
  }
}
.secWorries__meritBlk_ttl {
  margin-bottom: 18px;
  --txtColor: #FEE6C5;
}
@media screen and (min-width: 768px) {
  .secWorries__meritBlk_ttl {
    margin-bottom: 30px;
    font-size: 250%;
    font-weight: 900;
    --lh: 1.2;
  }
  .secWorries__meritBlk_ttl_en {
    font-size: 50%;
  }
}
.secWorries__meritBlk_row {
  width: calc(100% + 50px);
  max-width: 355px;
  margin: 0 -25px;
  display: flex;
  align-items: center;
  grid-gap: 0.3571em;
  position: relative;
}
.secWorries__meritBlk_row_img {
  width: 5em;
  flex-shrink: 0;
}
@media screen and (min-width: 375px) {
  .secWorries__meritBlk_row {
    grid-gap: 0.7143em;
  }
  .secWorries__meritBlk_row_img {
    width: 5.9286em;
  }
}
@media screen and (min-width: 768px) {
  .secWorries__meritBlk_row {
    display: contents;
  }
  .secWorries__meritBlk_row_img {
    width: 120px;
    position: absolute;
    top: -8px;
    left: calc(50% - 300px);
  }
}
@media screen and (min-width: 1024px) {
  .secWorries__meritBlk_row_img {
    width: 198px;
    left: calc(50% - 480px);
  }
}
.secWorries__meritBlk_txt {
  font-weight: 500;
  --lh: 1.7;
}
.secWorries__meritBlk_txt--2 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secWorries__meritBlk_txt {
    font-size: 112.5%;
  }
  .secWorries__meritBlk_txt--1 {
    text-align: center;
    --lh: 1.8;
  }
  .secWorries__meritBlk_txt--2 {
    --lh: 2.4;
  }
}
.secWorries__meritBlk_graph {
  width: 100%;
  max-width: 500px;
  margin: 20px 0;
}
@media screen and (min-width: 768px) {
  .secWorries__meritBlk_graph {
    max-width: 600px;
    margin: 40px 0;
  }
}
@media screen and (min-width: 1200px) {
  .secWorries__meritBlk_graph {
    max-width: 875px;
  }
}

.secStyle {
  padding-bottom: 50px;
  margin-top: 100px;
  margin-bottom: 70px;
}
.secStyle::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #3A8A3A 33.333%, #339DB4 33.333%, #339DB4 66.666%, #DAB73A 66.666%, #DAB73A 100%);
  border-radius: 50px 50px 0 0;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scale(1, 0);
  transform-origin: bottom;
  transition: var(--speed);
}
.secStyle.on::before {
  transform: scale(1, 1);
}
@media screen and (min-width: 768px) {
  .secStyle {
    padding-bottom: 80px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle {
    padding-bottom: 100px;
  }
}
.secStyle__inner {
  width: calc(100% - 26px);
  padding: 58px 0 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  z-index: 1;
  transition-duration: var(--speed);
}
@media screen and (min-width: 768px) {
  .secStyle__inner {
    width: calc(100% - 40px);
    padding-top: 85px;
    justify-content: center;
    grid-gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle__inner {
    padding-top: 135px;
    grid-gap: 50px;
  }
}
.secStyle__txtWrap {
  width: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 18px;
}
@media screen and (min-width: 768px) {
  .secStyle__txtWrap {
    width: auto;
    grid-gap: 15px;
  }
}
.secStyle__ttl {
  font-size: 128.57%;
  font-weight: 900;
  --lh: 1.6;
  white-space: nowrap;
  text-align: center;
  text-shadow: 1px 2px 1px #000;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 5px;
}
.secStyle__ttl_main {
  font-size: 166.67%;
  --lh: 1.2;
  text-shadow: 3px 3px 0 #936F4C;
  position: relative;
}
.secStyle__ttl_main::before, .secStyle__ttl_main::after {
  content: "";
  width: 4px;
  height: 85%;
  background-color: #FFF;
  border-radius: 4px;
  display: block;
  position: absolute;
  top: 50%;
}
.secStyle__ttl_main::before {
  left: -40px;
  transform: translate(0, -50%) rotate(-20.65deg);
}
.secStyle__ttl_main::after {
  right: -40px;
  transform: translate(0, -50%) rotate(20.65deg);
}
.secStyle__ttl_sub {
  margin-top: 0.5556em;
}
.secStyle__ttl_sub strong {
  font-size: 133.33%;
  --lh: 1;
}
.secStyle__ttl_en {
  font-size: 77.78%;
  font-weight: 700;
  text-shadow: none;
  order: -1;
}
@media screen and (min-width: 375px) {
  .secStyle__ttl_main {
    font-size: 200%;
  }
}
@media screen and (min-width: 768px) {
  .secStyle__ttl {
    font-size: 125%;
    grid-gap: 25px;
  }
  .secStyle__ttl_main {
    font-size: 200%;
  }
  .secStyle__ttl_main::before, .secStyle__ttl_main::after {
    width: 6px;
    height: 115%;
  }
  .secStyle__ttl_main::before {
    transform: translate(0, -40%) rotate(-30deg);
  }
  .secStyle__ttl_main::after {
    transform: translate(0, -40%) rotate(30deg);
  }
  .secStyle__ttl_sub {
    margin-top: 0.4167em;
  }
  .secStyle__ttl_sub strong {
    font-size: 150%;
  }
  .secStyle__ttl_en {
    font-size: 83.33%;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle__ttl {
    font-size: 150%;
  }
}
.secStyle__txt {
  font-size: 92.31%;
  font-weight: 500;
  --lh: 1.7;
  text-align: center;
}
.secStyle__txt strong {
  font-size: 114.29%;
  font-weight: 900;
}
@media screen and (min-width: 375px) {
  .secStyle__txt {
    font-size: 100%;
  }
}
@media screen and (min-width: 768px) {
  .secStyle__txt {
    white-space: nowrap;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle__txt {
    font-size: 112.5%;
  }
  .secStyle__txt strong {
    font-size: 100%;
  }
}
.secStyle__img {
  flex-shrink: 0;
}
.secStyle__img--01 {
  width: 3.5714em;
  margin-bottom: 2.5em;
  order: -1;
}
.secStyle__img--02 {
  width: 4.2857em;
  margin-bottom: 2.1429em;
  margin-left: -0.7143em;
}
@media screen and (min-width: 768px) {
  .secStyle__img--01 {
    width: 100px;
    margin-bottom: 15px;
  }
  .secStyle__img--02 {
    width: 120px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle__img--01 {
    width: 113px;
  }
  .secStyle__img--02 {
    width: 140px;
    margin-left: 40px;
    margin-right: -40px;
  }
}
.secStyle__styleWrap {
  width: calc(100% - 20px);
  padding-top: 40px;
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.secStyle__styleWrap_swipeTxt {
  padding-right: 20px;
  color: #fff200;
  font-size: 85.71%;
  font-weight: 900;
  --lh: 1.8;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 1.6667em;
  position: relative;
}
.secStyle__styleWrap_swipeTxt span {
  font-size: 208.33%;
}
.secStyle__styleWrap_swipeTxt_finger {
  width: 35px;
  position: absolute;
  top: -3px;
  right: -30px;
  animation: swipeTxt 1.2s ease-out infinite;
}
@keyframes swipeTxt {
  0% {
    transform: translateX(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateX(30px);
    opacity: 0.5;
  }
}
@media screen and (min-width: 768px) {
  .secStyle__styleWrap {
    padding-top: 65px;
  }
  .secStyle__styleWrap_swipeTxt {
    font-size: 100%;
    grid-gap: 2.5em;
  }
  .secStyle__styleWrap_swipeTxt_finger {
    width: 52px;
    top: -10px;
    right: -85px;
  }
}
.secStyle__styleBlk {
  width: 100%;
  display: flex;
  --styleHeadHeight: 120px;
  --styleBodyHeight: 75px;
  --styleGap: 5px;
}
.secStyle__styleBlk_header {
  width: 80px;
  padding: 5px 0;
  background-color: #fff;
  border-top-left-radius: 30px;
  box-shadow: 4px 0 4px 0 rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  position: relative;
  z-index: 2;
}
.secStyle__styleBlk_header_head {
  height: var(--styleHeadHeight);
}
.secStyle__styleBlk_header_body {
  width: 100%;
  display: grid;
  grid-template-rows: repeat(5, var(--styleBodyHeight));
}
.secStyle__styleBlk_header_body p {
  width: 100%;
  padding: 15px 10px;
  border-bottom: 1px dashed #AD9797;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.secStyle__styleBlk_header_body p:last-child {
  border-bottom: 0;
}
.secStyle__styleBlk_body {
  width: 100%;
  padding: 5px 0;
  background: #fff;
}
.secStyle__styleBlk_body.last {
  background: linear-gradient(90deg, #fff calc(100% - 20px), transparent calc(100% - 20px));
}
.secStyle__styleBlk .styleBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.secStyle__styleBlk .styleBox::before {
  content: "";
  width: calc(100% - var(--styleGap));
  height: 100%;
  background-color: var(--bgColor);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.secStyle__styleBlk .styleBox__header {
  height: var(--styleHeadHeight);
  padding: 18px 0 0;
  position: relative;
  z-index: 1;
}
.secStyle__styleBlk .styleBox__header_txt {
  width: 135px;
  padding: 7px 10px;
  background: var(--boxColor);
  border-radius: 10px;
  color: #FFF;
  font-size: 128.57%;
  font-weight: 700;
  --ls: 0.06em;
  --lh: 1.2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secStyle__styleBlk .styleBox__header_txt .en {
  font-size: 177.78%;
}
.secStyle__styleBlk .styleBox__header_new {
  width: 40px;
  position: absolute;
  top: 15px;
  right: 0;
}
.secStyle__styleBlk .styleBox__body {
  width: 100%;
  display: grid;
  grid-template-rows: repeat(5, var(--styleBodyHeight));
  position: relative;
  z-index: 1;
}
.secStyle__styleBlk .styleBox__body_txt {
  width: 100%;
  padding: 15px calc(10px + var(--styleGap)) 15px 10px;
  border-bottom: 1px dashed #AD9797;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.secStyle__styleBlk .styleBox__body_txt:last-child {
  border-bottom: 0;
}
.secStyle__styleBlk .styleBox--tour {
  --bgColor: #F4FEDF;
  --boxColor: linear-gradient(90deg, #388D39 0%, #93B44B 100%);
}
.secStyle__styleBlk .styleBox--freepass {
  --bgColor: #E8F8FB;
  --boxColor: linear-gradient(90deg, #004BA0 0%, #1398B9 100%);
}
.secStyle__styleBlk .styleBox--reserve {
  --bgColor: #FFF8D9;
  --boxColor: linear-gradient(90deg, #F25200 0%, #F2BE00 100%);
}
.secStyle__styleBlk .styleBox:last-child::before {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .secStyle__styleBlk {
    --styleHeadHeight: 125px;
    --styleBodyHeight: 85px;
    --styleGap: 10px;
  }
  .secStyle__styleBlk_header {
    width: 160px;
    padding-left: 30px;
    border-top-left-radius: 50px;
  }
  .secStyle__styleBlk_body.last {
    padding-right: 10px;
  }
  .secStyle__styleBlk .styleBox__header {
    padding-top: 35px;
  }
  .secStyle__styleBlk .styleBox__header_txt {
    width: 365px;
    padding: 0.2917em 0.4167em;
    font-size: 150%;
    font-weight: 900;
    --lh: 1;
    flex-direction: row;
    justify-content: center;
    grid-gap: 0.25em;
  }
  .secStyle__styleBlk .styleBox__header_txt .en {
    font-size: 225%;
  }
  .secStyle__styleBlk .styleBox__header_new {
    width: 85px;
    top: 25px;
    right: -25px;
  }
  .secStyle__styleBlk .styleBox__body_txt {
    padding: 1.3889em calc(2.7778em + var(--styleGap)) 1.3889em 2.7778em;
    font-size: 100%;
    --lh: 1.8;
  }
}
@media screen and (min-width: 1024px) {
  .secStyle__styleBlk {
    --styleGap: 15px;
  }
  .secStyle__styleBlk_header {
    width: 220px;
    padding: 10px 0 10px 58px;
  }
  .secStyle__styleBlk_body {
    padding: 10px 0;
  }
  .secStyle__styleBlk .styleBox__body_txt {
    font-size: 112.5%;
  }
}

.secType__ttl {
  width: 100%;
  padding: 0.9em;
  margin-bottom: 1.5em;
  background-color: var(--bgColor);
  color: #fff;
  font-size: 142.86%;
  font-weight: 700;
  --lh: 1.4;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secType__ttl strong {
  color: #fff200;
}
.secType__ttl_features {
  margin-top: 1.1429em;
  font-size: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 0.3571em;
}
.secType__ttl_features li {
  padding: 0.5714em 1.4286em;
  border: 1px solid #fff;
  border-radius: 30px;
  font-weight: 900;
  --lh: 1.21428571;
}
@media screen and (min-width: 375px) {
  .secType__ttl_features {
    font-size: 70%;
  }
}
@media screen and (min-width: 768px) {
  .secType__ttl {
    padding: 0.9375em 0.625em;
    margin-bottom: 0.9375em;
    font-size: 200%;
  }
  .secType__ttl_features {
    margin-top: 0.8889em;
    font-size: 56.25%;
    grid-gap: 0.5556em;
  }
  .secType__ttl_features li {
    width: 11.3889em;
    padding: 0.4444em 1.1111em;
    border-width: 2px;
  }
}
.secType__pointBox {
  width: 100%;
  padding: 2.1429em 1.6429em 2.5714em;
  margin-bottom: 5.7143em;
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.secType__pointBox::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: inherit;
  background: linear-gradient(90deg, #65E0FF, #1398B9);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.secType__pointBox_list {
  font-size: 100%;
  font-weight: 700;
  --lh: 1.4;
  display: grid;
  grid-gap: 1em;
}
.secType__pointBox_list li {
  padding-left: 2.8125em;
  position: relative;
}
.secType__pointBox_list li::before {
  content: "";
  width: 1.75em;
  height: 1.75em;
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="24" viewBox="0 0 25 24" fill="none"><path d="M10.8943 1C11.7342 1.00001 12.4151 1.67158 12.4151 2.5C12.4151 3.32842 11.7342 3.99999 10.8943 4H3.04165V19.4902H18.7469V13.3525C18.7471 12.5243 19.428 11.8525 20.2678 11.8525C21.1075 11.8526 21.7884 12.5243 21.7886 13.3525V20.9902C21.7886 21.8186 21.1077 22.4902 20.2678 22.4902H1.52082C0.680908 22.4902 1.85832e-05 21.8186 0 20.9902V2.5C0 1.67157 0.680896 1 1.52082 1H10.8943ZM21.2301 1.84082C21.824 1.25543 22.7868 1.25543 23.3807 1.84082C23.9746 2.42661 23.9746 3.3771 23.3807 3.96289L12.3775 14.8154C12.0924 15.0966 11.7054 15.2548 11.3022 15.2549C10.8989 15.2549 10.5112 15.0967 10.226 14.8154L4.92882 9.58984C4.3349 9.00406 4.3349 8.05454 4.92882 7.46875C5.52275 6.88317 6.48551 6.88303 7.07936 7.46875L11.3012 11.6328L21.2301 1.84082Z" fill="%23339DB4"/></svg>') center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.secType__pointBox_img {
  width: 6.4286em;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
  transform: translate(-25%, 60%);
}
@media screen and (min-width: 375px) {
  .secType__pointBox_list {
    font-size: 114.29%;
  }
}
@media screen and (min-width: 768px) {
  .secType__pointBox {
    padding: 2.5em 4.375em 2.1875em 1.25em;
    margin-bottom: 4.375em;
  }
  .secType__pointBox_list {
    font-size: 112.5%;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.8333em 2.2222em;
  }
  .secType__pointBox_list li {
    padding-left: 2.5em;
    display: flex;
    align-items: center;
  }
  .secType__pointBox_list--tour {
    grid-template-columns: repeat(1, 1fr);
  }
  .secType__pointBox_img {
    width: 7.5em;
    transform: translate(-25%, 54%);
  }
}
@media screen and (min-width: 1024px) {
  .secType__pointBox {
    border-radius: 20px;
  }
  .secType__pointBox_list {
    grid-gap: 0.8333em 3.3333em;
  }
}
@media screen and (min-width: 1200px) {
  .secType__pointBox_list {
    grid-gap: 0.8333em 8.0556em;
  }
  .secType__pointBox_list--tour {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    grid-gap: 15px 60px;
  }
}
.secType__subTtl {
  font-size: 128.57%;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secType__subTtl::before {
  content: "＼";
}
.secType__subTtl::after {
  content: "／";
}
@media screen and (min-width: 768px) {
  .secType__subTtl {
    font-size: 133.33%;
  }
}
.secType__list {
  width: 100%;
  margin-top: 1.9286em;
  margin-bottom: 3.5714em;
  display: grid;
  grid-gap: 1.4286em;
}
.secType__list .listItem {
  display: flex;
  align-items: flex-start;
}
.secType__list .listItem__img {
  width: 11.4286em;
  margin-right: -4.5714em;
  border-radius: 50%;
  flex-shrink: 0;
  overflow: hidden;
}
.secType__list .listItem__txtWrap {
  width: 100%;
  min-height: 8.2143em;
  padding: 1.4286em 0 0.7143em;
  margin-top: 1em;
  background: var(--boxColor);
  border-radius: 10px;
  font-size: 92.86%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  grid-gap: 0.3571em;
  position: relative;
}
.secType__list .listItem__txtWrap::after {
  content: "";
  width: 2.5em;
  height: 1.5em;
  background: var(--tailColor);
  clip-path: polygon(18% 0, 0 100%, 100% 0);
  display: block;
  position: absolute;
  bottom: 1px;
  left: 18%;
  transform: translate(0, 100%);
}
.secType__list .listItem__txtWrap_label {
  color: var(--main);
  font-weight: 900;
  --lh: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 0.6429em;
}
.secType__list .listItem__txtWrap_label .en {
  font-size: 171.43%;
}
.secType__list .listItem__txtWrap_ttl {
  font-size: 128.57%;
  font-weight: 700;
  --lh: 1.3;
}
.secType__list .listItem__txtWrap_txt {
  font-weight: 500;
  --lh: 1.6;
  text-align: left;
}
@media screen and (min-width: 375px) {
  .secType__list .listItem__img {
    width: 12.8571em;
  }
  .secType__list .listItem__txtWrap {
    font-size: 100%;
  }
}
@media screen and (min-width: 768px) {
  .secType__list {
    max-width: 1024px;
    margin: 1.875em auto 3.625em;
    font-size: 87.5%;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.75em;
  }
  .secType__list .listItem {
    padding-left: 0.9375em;
    font-size: 87.5%;
    flex-wrap: wrap;
  }
  .secType__list .listItem__img {
    width: calc(100% - 1.4286em);
    max-width: 16.25em;
    margin: 0;
  }
  .secType__list .listItem__txtWrap {
    width: calc(100% - 1.4286em);
    min-height: 10.6875em;
    padding: 0.625em 0.625em 1.25em;
    margin: 0 0 -5.9375em auto;
    grid-gap: 0.1875em;
    order: -1;
  }
  .secType__list .listItem__txtWrap_label {
    margin-bottom: 1em;
    grid-gap: 0.5625em;
  }
  .secType__list .listItem__txtWrap_label .en {
    font-size: 225%;
  }
  .secType__list .listItem__txtWrap_ttl {
    font-size: 128.57%;
  }
}
@media screen and (min-width: 1024px) {
  .secType__list {
    font-size: 100%;
  }
  .secType__list .listItem__txtWrap {
    width: calc(100% - 2.5em);
    font-size: 100%;
  }
  .secType__list .listItem__txtWrap_ttl {
    font-size: 150%;
  }
}
.secType__pointBlk {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secType__pointBlk_ttl {
  margin-bottom: 1.1111em;
  font-size: 128.57%;
  font-weight: 700;
  --lh: 1.2;
  text-align: center;
}
.secType__pointBlk_txt {
  font-weight: 500;
  --lh: 1.8;
  text-align: center;
}
.secType__pointBlk_txt + .secType__pointBlk_txt {
  margin-top: 2.1429em;
}
.secType__pointBlk_txt strong {
  padding: 0.1875em 0.625em;
  background-color: #fff200;
  font-size: 114.29%;
  font-weight: 700;
  display: inline-block;
}
.secType__pointBlk_list {
  width: 100%;
  margin-top: 1.0714em;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-gap: 0.7143em;
}
.secType__pointBlk_list .listItem {
  width: 100%;
  padding: 1.4286em 0.7143em;
  background-color: #FFF;
  border-radius: 20px;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.25);
  --lh: 1.4;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secType__pointBlk_list--step {
  grid-template-rows: auto;
  grid-gap: 1.7857em;
}
.secType__pointBlk_list--step .listItem {
  position: relative;
}
.secType__pointBlk_list--step .listItem::after {
  content: "";
  width: 2.7857em;
  height: 2.7857em;
  background: #D1E9FF url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="12" viewBox="0 0 19 12" fill="none">  <path d="M17.3438 1.5L9.42187 10.0312L1.5 1.5" stroke="%23fff" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/19px no-repeat;
  border: 1px solid #339DB4;
  border-radius: 50%;
  display: block;
  position: absolute;
  bottom: -1.7857em;
  left: 50%;
  transform: translate(-50%, 18%);
  z-index: 1;
}
.secType__pointBlk_list--step .listItem:last-child::after {
  display: none;
}
.secType__pointBlk_summary {
  padding: 8px 16px;
  margin-top: 30px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  font-size: 114.29%;
  font-weight: 500;
  --lh: 1.6;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secType__pointBlk_ttl {
    margin-top: 0.3125em;
    margin-bottom: 0.9375em;
    font-size: 200%;
  }
  .secType__pointBlk_txt {
    font-size: 112.5%;
  }
  .secType__pointBlk_txt + .secType__pointBlk_txt {
    margin-top: 2.2222em;
  }
  .secType__pointBlk_txt strong {
    padding: 0.15em 0.5em;
    font-size: 111.11%;
  }
  .secType__pointBlk_list {
    margin-top: 0.9375em;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-gap: 1.875em;
  }
  .secType__pointBlk_list .listItem {
    padding: 2.5em 1.25em;
  }
  .secType__pointBlk_list--step .listItem::after {
    width: 3.125em;
    height: 3.125em;
    background-size: 1.625em;
    bottom: 50%;
    left: auto;
    right: -0.625em;
    transform: translate(50%, 50%) rotate(-90deg);
  }
}
@media screen and (min-width: 1024px) {
  .secType__pointBlk_list--step .listItem::after {
    width: 4em;
    height: 4em;
    background-size: 2.125em;
  }
}
.secType__ctaBlk {
  max-width: 400px;
  margin: 2.8571em auto 0;
}
.secType__ctaBlk .ctaBtn--reserve {
  height: 8.0556em;
}
.secType__ctaBlk .ctaBtn--freepass {
  height: 9.2778em;
}
.secType__ctaBlk .ctaBtn__enTxt {
  color: rgba(255, 255, 255, 0.1);
  font-size: 416.67%;
  --lh: 1;
  position: absolute;
  bottom: -0.0667em;
  left: -0.04em;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .secType__ctaBlk {
    max-width: 735px;
    margin-top: 3.75em;
  }
  .secType__ctaBlk .ctaBtn::after {
    bottom: 50%;
    right: 22px;
    transform: translateY(50%);
  }
  .secType__ctaBlk .ctaBtn--reserve, .secType__ctaBlk .ctaBtn--freepass {
    height: 11.6667em;
  }
  .secType__ctaBlk .ctaBtn__enTxt {
    font-size: 950%;
  }
}
.secType--reserve {
  --bgColor: var(--main);
  --boxColor: linear-gradient(180deg, #FFF 0%, #FDCA98 100%);
  --tailColor: #FDCA98;
  padding: 0 0 3.2857em;
  background: linear-gradient(180deg, rgba(255, 250, 229, 0) 0%, #FFFAE5 14.05%, #FFF8D9 66.42%);
}
@media screen and (min-width: 768px) {
  .secType--reserve {
    padding-bottom: 6.25em;
    margin-top: 1.25em;
    margin-bottom: 1.875em;
  }
}
@media screen and (min-width: 1024px) {
  .secType--reserve {
    padding-bottom: 8.4375em;
  }
}
.secType--freepass {
  --bgColor: #1396B8;
  --boxColor: linear-gradient(180deg, #FCF0C3 0%, #FEE6C5 100%);
  --tailColor: #FEE6C5;
  padding: 0 0 5em;
  margin-bottom: 55px;
  background: linear-gradient(180deg, rgba(232, 248, 251, 0) 0%, #E8F8FB 14.05%, #E8F8FB 66.42%);
}
@media screen and (min-width: 768px) {
  .secType--freepass {
    padding-bottom: 6.25em;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .secType--freepass {
    padding-bottom: 8.75em;
  }
}
.secType--tour {
  --bgColor: #48943C;
  --boxColor: linear-gradient(180deg, #FFF 0%, #F8D280 100%);
  --tailColor: linear-gradient(180deg, #FCF0C3 0%, #FEE6C5 100%);
  padding: 0 0 5em;
  margin-bottom: 55px;
  background: linear-gradient(180deg, rgba(244, 254, 223, 0) 0%, #F4FEDF 14.05%, #F4FEDF 66.42%);
}
.secType--tour .secType__pointBox::before {
  background: linear-gradient(90deg, #388D39 0%, #93B44B 100%);
}
.secType--tour .secType__pointBox_list li::before {
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="24" viewBox="0 0 25 24" fill="none"><path d="M10.8943 1C11.7342 1.00001 12.4151 1.67158 12.4151 2.5C12.4151 3.32842 11.7342 3.99999 10.8943 4H3.04165V19.4902H18.7469V13.3525C18.7471 12.5243 19.428 11.8525 20.2678 11.8525C21.1075 11.8526 21.7884 12.5243 21.7886 13.3525V20.9902C21.7886 21.8186 21.1077 22.4902 20.2678 22.4902H1.52082C0.680908 22.4902 1.85832e-05 21.8186 0 20.9902V2.5C0 1.67157 0.680896 1 1.52082 1H10.8943ZM21.2301 1.84082C21.824 1.25543 22.7868 1.25543 23.3807 1.84082C23.9746 2.42661 23.9746 3.3771 23.3807 3.96289L12.3775 14.8154C12.0924 15.0966 11.7054 15.2548 11.3022 15.2549C10.8989 15.2549 10.5112 15.0967 10.226 14.8154L4.92882 9.58984C4.3349 9.00406 4.3349 8.05454 4.92882 7.46875C5.52275 6.88317 6.48551 6.88303 7.07936 7.46875L11.3012 11.6328L21.2301 1.84082Z" fill="%2348943C"/></svg>') center/contain no-repeat;
}
.secType--tour .secType__list .listItem {
  align-items: center;
}
.secType--tour .secType__list .listItem__img {
  margin-right: -38px;
}
.secType--tour .secType__list .listItem__txtWrap {
  margin-top: 0;
}
.secType--tour .secType__list .listItem__txtWrap::after {
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
  top: 50px;
  bottom: auto;
  left: 1px;
  transform: translate(-100%, 0);
}
.secType--tour .secType__list .listItem__txtWrap_txt {
  padding: 0.5em 1em 0.2857em;
}
.secType--tour .secType__pointBlk_list--step .listItem::after {
  background: #B6D27B url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="12" viewBox="0 0 19 12" fill="none">  <path d="M17.3438 1.5L9.42187 10.0312L1.5 1.5" stroke="%23fff" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/19px no-repeat;
  border-color: #388D39;
}
@media screen and (min-width: 768px) {
  .secType--tour {
    padding-bottom: 6.25em;
    margin-bottom: 30px;
  }
  .secType--tour .secType__list {
    --tailColor: #F8D280;
  }
  .secType--tour .secType__list .listItem {
    align-items: flex-start;
  }
  .secType--tour .secType__list .listItem__txtWrap {
    min-height: 15.5714em;
    padding: 1.25em 0.625em;
    justify-content: flex-start;
  }
  .secType--tour .secType__list .listItem__txtWrap::after {
    clip-path: polygon(18% 0, 0 100%, 100% 0);
    top: auto;
    bottom: 1px;
    left: 18%;
    transform: translate(0, 100%);
  }
}
@media screen and (min-width: 1024px) {
  .secType--tour {
    padding-bottom: 8.75em;
  }
}

.secQA {
  padding: 82px 0 75px;
}
@media screen and (min-width: 768px) {
  .secQA {
    padding: 80px 0 0;
  }
}
@media screen and (min-width: 1024px) {
  .secQA {
    padding-top: 100px;
  }
}
@media screen and (min-width: 768px) {
  .secQA__inner {
    max-width: 1000px;
  }
}
.secQA__ttl {
  margin-bottom: 1.1875em;
  font-size: 228.57%;
  font-weight: 900;
  --lh: 1.3;
  text-align: center;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  grid-gap: 0.1563em;
}
.secQA__ttl_en {
  color: #FEE6C5;
  font-size: 43.75%;
}
@media screen and (min-width: 768px) {
  .secQA__ttl {
    margin-bottom: 1.3em;
    font-size: 250%;
  }
  .secQA__ttl_en {
    font-size: 50%;
  }
}
.secQA__qaWrap {
  width: 100%;
  display: grid;
  grid-gap: 18px;
}
.secQA__qaItem {
  width: 100%;
  display: grid;
}
.secQA__qaItem_q {
  min-height: 52px;
  padding-left: 20px;
  border-bottom: 1px solid #A0A0A0;
  font-size: 114.29%;
  font-weight: 700;
  display: flex;
  align-items: center;
  transition: var(--speed);
}
.secQA__qaItem_q::before {
  content: "Q";
  margin-right: 20px;
  color: var(--main);
  font-size: 36px;
  font-weight: 700;
  font-family: var(--en);
  line-height: 1.1875;
  flex-shrink: 0;
}
.secQA__qaItem_q::after {
  content: "";
  width: 21px;
  height: 100%;
  margin-left: auto;
  background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="12" viewBox="0 0 19 12" fill="none">  <path d="M17.3438 1.5L9.42187 10.0312L1.5 1.5" stroke="%23000" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/12px no-repeat;
  flex-shrink: 0;
  transition: var(--speed);
}
.secQA__qaItem_q:hover {
  color: var(--main);
}
.secQA__qaItem_q.open::after {
  transform: rotate(180deg);
}
.secQA__qaItem_q p {
  padding: 0.3125em 0;
}
.secQA__qaItem_a {
  max-height: 0;
  padding: 0 20px;
  background: linear-gradient(180deg, #FCF0C3 0%, #FEE6C5 100%);
  --lh: 1.6;
  display: flex;
  align-items: flex-start;
  transition: var(--speed);
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
}
.secQA__qaItem_a::before {
  content: "A";
  margin-right: 24px;
  color: var(--main);
  font-size: 36px;
  font-weight: 700;
  font-family: var(--en);
  flex-shrink: 0;
}
.secQA__qaItem_a.open {
  max-height: 10000px;
  padding: 12px 20px;
  opacity: 1;
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .secQA__qaItem_q {
    min-height: 52px;
    padding-left: 60px;
    padding-right: 10px;
    font-size: 125%;
  }
  .secQA__qaItem_q::before {
    margin-right: 0.95em;
    font-size: 200%;
  }
  .secQA__qaItem_q::after {
    width: 24px;
    background-size: 16px;
  }
  .secQA__qaItem_a {
    padding: 0 20px 0 60px;
  }
  .secQA__qaItem_a::before {
    margin-right: 0.95em;
    font-size: 250%;
  }
  .secQA__qaItem_a.open {
    padding: 12px 20px 5px 60px;
  }
}
.secQA__contactBlk {
  width: 100%;
  margin: 60px 0 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secQA__contactBlk_ttl {
  padding-bottom: 0.4167em;
  margin-bottom: 2.5em;
  border-bottom: 1px solid #000;
  font-size: 171.43%;
  font-weight: 700;
  --lh: 1.20833333;
}
.secQA__contactBlk_txt {
  font-size: 114.29%;
  font-weight: 500;
  --lh: 2.1;
}
@media screen and (min-width: 1024px) {
  .secQA__contactBlk_ttl {
    margin-bottom: 3.3333em;
  }
}